html {
    height: 100%;
}

body {
    /*background: #111111;*/
    background-image: linear-gradient(150deg, #515256, #918da8);
    height: 100%;
    font: 32px monospace;
    color: #cccccc;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px #000000;
    overflow: auto;
    display: flex;
    justify-content: center;
    align-items: start;
}

#container {
    /*display: inline-block;*/
    margin: 1em auto;
    background: #333333;
}

#header {
    height: auto;
    padding: 10px;
}

#content {
    padding: 0px 10px 10px;
}

#caret {
    display: inline-block;
    vertical-align: bottom;
    margin-left: 0px;
    height: 30px;
    width: 16px;
    background-color: #cccccc
        /*#6bb6e0*/
    ;
    animation: 1s blink step-end infinite;
}

@keyframes blink {
    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

ul.socialmedia {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.socialmedia li {
    margin-bottom: 10px;
    padding-left: 0;
}

ul.socialmedia i {
    top: 5px;
    margin-right: 10px;
}

ul.socialmedia img#me {
    width: 32px;
    height: 32px;
    position: relative;
    top: 5px;
    margin-right: 10px;
    border-radius: 50%;
}

#first {
    padding-bottom: 12px;
}


/*@media screen and (max-width: 1280px) {
    ul.socialmedia img {
        width: 64px;
        height: 64px;
    }
}*/

ul.socialmedia a:hover img {
    opacity: 0.9;
}

a {
    color: #cccccc;
}

a:hover {
    color: #918da8;
}